## kdeartwork 14.12.3

=== debian/changelog ===
kdeartwork (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:53:09 -0700

kdeartwork (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:45:33 -0800

kdeartwork (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:12:04 +0100

kdeartwork (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * Merge with debian unstable, remaining changes:
    - don't build-depend on libqt4-opengl-dev on armel armhf
    - kdeartwork-wallpapers breaks/replaces kdewallpapers (<< 4:4.13.90)
    - add a kscreensaver.install.armhf without the opengl screensavers
    - build with -DWITH_OpenGL=OFF on armel armhf
  * New upstream release candidate
  * Fix watch urls for new release location
  * Update Vcs urls for the new repository location
  * Update the maintainer
  * Uncouple from kde-workspace:
    - don't build-depend on kde-workspace-dev anymore as it was removed from
      the archive
    - add kubuntu_disable_kwin-styles.diff so kde-workspace is not required
      anymore
    - remove kscreensaver*, kdeartwork-theme-window,
      plasma-desktopthemes-artwork and kdeartwork-style as they require
      kde-workspace
    - drop the now empty kdeartwork-dbg package
    - drop the obsolete opengl handling from rules
    - remove obsolete colorschemes from kdeartwork.install
    - drop now obsolete build-depends on xscreensaver*, libqt4-opengl-dev
    - add obsolete files to not-installed
  * PPA build

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 28 Nov 2014 21:47:17 +0100

kdeartwork (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release 
  * Fix space and spelling in copyright shortname.
  * Adjust package description to make lintian happy. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 14:52:35 -0700
