=== debian/control ===
Source: kdeartwork
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               libeigen3-dev,
               libkexiv2-dev,
               libstreamanalyzer-dev (>= 0.6.3),
               libx11-xcb-dev,
               libxt-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdeartwork.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdeartwork.git

Package: kdeartwork
Architecture: all
Depends: kdeartwork-emoticons (>= ${source:Version}),
         kdeartwork-theme-icon (>= ${source:Version}) | kdelibs5-data,
         kdeartwork-wallpapers (>= ${source:Version}),
         ${misc:Depends}
Replaces: kdeartwork-misc
Breaks: kdeartwork-misc
Description: themes, styles and other artwork from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of additional artwork provided with the
 official release of KDE.

Package: kdeartwork-emoticons
Architecture: all
Depends: ${misc:Depends}
Description: emoticon collections for chat clients
 This package contains several collections of emoticons for chat clients,
 such as Kopete and Konversation.
 .
 This package is part of the KDE artwork module.

Package: kdewallpapers
Section: oldlibs
Architecture: all
Priority: extra
Depends: ${misc:Depends}, kdeartwork-wallpapers (>= ${source:Version})
Description: transitional package for kdeartwork-wallpapers
 This is a transitional package for upgrading to kdeartwork-wallpapers.
 .
 It can be safely removed after the upgrade.

Package: kdeartwork-wallpapers
Architecture: all
Depends: ${misc:Depends}
Suggests: kde-window-manager | x-window-manager, kde-wallpapers
Replaces: kde-wallpapers (<< 4:4.10), kdebase-workspace-data (<< 4:4.7.0), kdewallpapers (<< 4:4.13.90)
Breaks: kde-wallpapers (<< 4:4.10), kdebase-workspace-data (<< 4:4.7.0), kdewallpapers (<< 4:4.13.90)
Description: extra KDE artwork wallpapers for the KDE Plasma Workspaces
 This package contains more additional wallpapers for KDE Plasma Workspaces,
 in addition to the ones provided with kde-wallpapers.
 .
 This package is part of the KDE artwork module.

Package: kdeartwork-theme-icon
Depends: kde-icons-mono (>= ${source:Version}),
         nuvola-icon-theme (>= ${source:Version}),
         ${misc:Depends}
Architecture: all
Description: additional icon themes
 This metapackage installs additional icon themes for KDE.
 .
 This package is part of the KDE artwork module.

Package: kde-icons-nuvola
Section: oldlibs
Architecture: all
Priority: extra
Depends: nuvola-icon-theme, ${misc:Depends}
Description: transitional package for Nuvola icon theme
 Transitional package for ease upgrading from Nuvola icons as shipped
 in KDE 3 series.

Package: nuvola-icon-theme
Section: x11
Architecture: all
Depends: hicolor-icon-theme, ${misc:Depends}
Replaces: kde-icons-nuvola (<< 4:4.0.0), kdeartwork-theme-icon (<= 4:4.3.0-3)
Conflicts: kde-icons-nuvola (<< 4:4.0.0), kdeartwork-theme-icon (<= 4:4.3.0-3)
Description: Nuvola icon theme for KDE
 This package contains the Nuvola icon theme for KDE.
 .
 Nuvola follows the freedesktop.org icon schemes, so it can be used in other
 desktop environments using this specification.
 .
 This package is part of the KDE artwork module.

Package: kde-icons-mono
Architecture: all
Depends: hicolor-icon-theme, ${misc:Depends}
Replaces: kmouth (<< 4:4.6)
Breaks: kmouth (<< 4:4.6)
Description: monochromatic icons theme
 A monochromatic icons theme, designed for accessibility.
 .
 This package is part of the KDE accessibility module.
