=== emoticons/CMakeLists.txt ===

add_subdirectory( ccmathteam.com ) 
add_subdirectory( greggman.com ) 
add_subdirectory( phpBB ) 
add_subdirectory( plain ) 
add_subdirectory( redones ) 
add_subdirectory( set1 ) 
add_subdirectory( BoxedEmoticonSet ) 
add_subdirectory( KMess ) 
add_subdirectory( KMess-Blue ) 
add_subdirectory( KMess-Violet ) 
add_subdirectory( KMess-Cartoon )
