=== emoticons/BoxedEmoticonSet/CMakeLists.txt ===

install( FILES emoticons.xml angry.png bigsmile.png confused.png  cry.png oh.png sad.png shade.png smile.png tongue.png wink.png  DESTINATION  ${SHARE_INSTALL_PREFIX}/emoticons/Boxed )
