=== emoticons/set1/CMakeLists.txt ===

install( FILES biggrin.png cry.png oh.png sleep.png smile.png tongue.png unhappy.png wink.png emoticons.xml  DESTINATION  ${SHARE_INSTALL_PREFIX}/emoticons/tweakers.net )
