## kdeartwork 15.08.3

=== debian/changelog ===
kdeartwork (4:15.08.3-2) unstable; urgency=medium

  * Team upload.
  * Explicitly disable the build of kscreensaver, kwin-styles, styles, and
    desktopthemes by passing -DBUILD_<foo>=OFF arguments to CMake.
    - drop patch kubuntu_disable_kwin-styles.diff, as it is no more needed now
  * Disable the compression for kdeartwork-wallpapers. (Closes: #766356)
  * Update Vcs-* fields.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Update watch file to monitor only old 15.08.x tarballs.
  * Turn the Conflicts in nuvola-icon-theme to Breaks, since it is what should
    be done for file moving between packages (which is what happened).
  * Remove unused build dependencies: libkexiv2-dev, libstreamanalyzer-dev,
    libx11-xcb-dev, and libxt-dev.
    - add kdelibs5-dev, since it was pulled by libkexiv2-dev
  * Remove the kde-window-manager suggest from kdeartwork-wallpapers.
  * Remove obsolete not-installed file.
  * Update and fix copyright file.

 -- Pino Toscano <pino@debian.org>  Sat, 23 Jul 2016 14:39:16 +0200

kdeartwork (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:40:01 +0100

kdeartwork (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.08.0).
  * Remove eigen3 build dependency. (Closes: #786354) Thanks to Anton
    Gladky

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 23:59:20 +0200

kdeartwork (4:15.04.3-1) unstable; urgency=medium

  * New upstream release (15.04.2).
  * New upstream release (15.04.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Jul 2015 10:52:49 +0200

kdeartwork (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 Feb 2015 16:08:09 +0100
