=== debian/control ===
--- 
+++ 
@@ -12,17 +12,13 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               libeigen3-dev,
-               libkexiv2-dev,
-               libstreamanalyzer-dev (>= 0.6.3),
-               libx11-xcb-dev,
-               libxt-dev,
+               kdelibs5-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdeartwork.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdeartwork.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/applications/kdeartwork.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdeartwork.git
 
 Package: kdeartwork
 Architecture: all
@@ -65,7 +61,7 @@
 Package: kdeartwork-wallpapers
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: kde-wallpapers, kde-window-manager | x-window-manager
+Suggests: kde-wallpapers
 Replaces: kde-wallpapers (<< 4:4.10),
           kdebase-workspace-data (<< 4:4.7.0),
           kdewallpapers (<< 4:4.13.90)
@@ -102,7 +98,7 @@
 Architecture: all
 Depends: hicolor-icon-theme, ${misc:Depends}
 Replaces: kde-icons-nuvola (<< 4:4.0.0), kdeartwork-theme-icon (<= 4:4.3.0-3)
-Conflicts: kde-icons-nuvola (<< 4:4.0.0), kdeartwork-theme-icon (<= 4:4.3.0-3)
+Breaks: kde-icons-nuvola (<< 4:4.0.0), kdeartwork-theme-icon (<= 4:4.3.0-3)
 Description: Nuvola icon theme for KDE
  This package contains the Nuvola icon theme for KDE.
  .
