=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- \
	  -DBUILD_kscreensaver=OFF \
	  -DBUILD_kwin-styles=OFF \
	  -DBUILD_styles=OFF \
	  -DBUILD_desktopthemes=OFF

override_dh_builddeb:
	dh_builddeb -pkdeartwork-wallpapers -- -z0
	dh_builddeb --remaining-packages
