=== debian/watch ===
version=3
# monitor only 15.08.x tarballs, since it's the last version of kdeartwork
http://download.kde.org/stable/applications/(15\.08\.[\d.]+)/src/kdeartwork-([\d.]+).tar.xz
